uuid: 8d942c19-d882-4fe1-8fa7-ea7f62320fda
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.smarteamref
id: commerce_product_variation.disposal.smarteamref
field_name: smarteamref
entity_type: commerce_product_variation
bundle: disposal
label: 'SMARTeam Ref'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
